Subject: Re: Job | Tech Support Remote Screening
From: jay kumar dubey <[email-masked]>
To: [email-masked]
Date: Sat, 6 Feb 2021 16:48:52 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

9568 Applicants

View All

jay kumar dubey
Sir/Madam, I am a B.E (Computer Science) with an aggregate of 71 %. I have Nine Year of Total Exp in IT Filed and 9 yrs of Exp as System Admin and DBA . .I will be much pleased to work in a globally competitive environment on challenging assignments that shall yield the twin benefits of the job satisfaction and a steady-paced professional growth. Here by I do paste/ attach a copy of my resume for your kind reference. Expecting a favorable reply. Yours truly, Jay Kumar Dubey [email-masked]

Shortlist

Reject

Current Designation E-Governance Manager
Current Company Indore Smart city pvt ltd Development
Notice Period 1 Months
Previous Designation DBA
Previous Company Jain Hydraulics pvt ltd New Delhi

Contact Details
Mobile:

Exp
10 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Chandigarh
Education
B.Tech/B.E.
Rajiv Gandhi Proudyogiki Vishwavidyalaya (RGPV), Bhopal
Key Skills
oracle, sql, linux, application support, egovernance project, Technical Support, Desktop Support, Data Analysis

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem